RubyGems Navigation menu

librato-metrics 1.5.0

An easy to use ruby wrapper for Librato's Metrics API

Gemfile
          gem 'librato-metrics', '~> 1.5.0'
  
  
  
  
  
  
  

install
          gem install librato-metrics
  
  
  
  
  
  
  

Licenses:

  • BSD 3-clause

Total downloads 271,110

For this version 1,333

Show all versions (36 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.5.0 - November 6, 2014 (38 KB)
  2. 1.4.0 - May 21, 2014 (38 KB)
  3. 1.3.2 - April 14, 2014 (37 KB)
  4. 1.3.1 - April 14, 2014 (37 KB)
  5. 1.3.0 - November 19, 2013 (37 KB)
Show all versions (36 total)